Chromium Code Reviews
Help | Chromium Project | Sign in
(342)

Issue 11369017: Use correct restore bounds in resizer. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 10 months ago by oshima
Modified:
2 years, 10 months ago
Reviewers:
sky
CC:
chromium-reviews, sadrul, ben+watch_chromium.org
Visibility:
Public.

Description

Use correct restore bounds in resizer. BUG=none TEST=coverted by test. Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=165571 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=165820

Patch Set 1 : #

Patch Set 2 : #

Total comments: 4

Patch Set 3 : #

Patch Set 4 : #

Messages

Total messages: 10 (0 generated)
oshima
2 years, 10 months ago (2012-11-01 16:12:11 UTC) #1
sky
https://codereview.chromium.org/11369017/diff/8009/ash/wm/window_resizer.h File ash/wm/window_resizer.h (right): https://codereview.chromium.org/11369017/diff/8009/ash/wm/window_resizer.h#newcode69 ash/wm/window_resizer.h:69: gfx::Rect initial_bounds; How come we need to track both ...
2 years, 10 months ago (2012-11-01 16:34:35 UTC) #2
oshima
https://codereview.chromium.org/11369017/diff/8009/ash/wm/window_resizer.h File ash/wm/window_resizer.h (right): https://codereview.chromium.org/11369017/diff/8009/ash/wm/window_resizer.h#newcode69 ash/wm/window_resizer.h:69: gfx::Rect initial_bounds; On 2012/11/01 16:34:35, sky wrote: > How ...
2 years, 10 months ago (2012-11-01 18:11:35 UTC) #3
sky
LGTM
2 years, 10 months ago (2012-11-01 21:34:48 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/oshima@chromium.org/11369017/2002
2 years, 10 months ago (2012-11-01 22:17:08 UTC) #5
commit-bot: I haz the power
Change committed as 165571
2 years, 10 months ago (2012-11-02 00:20:42 UTC) #6
kinuko
fyi, the WorkspaceWindowResizerTest.Edge test seems to be failing on win aura bot after this change. ...
2 years, 10 months ago (2012-11-02 08:03:09 UTC) #7
phoglund_chrome
On 2012/11/02 08:03:09, kinuko wrote: > fyi, the WorkspaceWindowResizerTest.Edge test seems to be failing on ...
2 years, 10 months ago (2012-11-02 10:13:23 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/oshima@chromium.org/11369017/4002
2 years, 10 months ago (2012-11-02 22:51:40 UTC) #9
commit-bot: I haz the power
2 years, 10 months ago (2012-11-03 00:53:34 UTC) #10
Change committed as 165820
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 020f378